<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);

$_title = 'Linewap2';
include 'include/sesi.php';
include 'include/header.php';
include 'include/ini.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////

if (isset($user)) {

if($udata[27]=="fighert"){

echo"<small>Здраствуй! Мы тебя обучим новым способностям, и ты станешь сильней! Чтобы получить способность ты должен получить профессию!";

echo"<br/><a href=\"grandguild.php?$sd\">Мастер профессий</a><br/>
<a href=\"magisterguild.php?$sd\">Мастер скилов</a></small>";

}else{echo"<small>Вы не воин! Это место только для войнов.</small>";}

}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>
